@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/Inter-400-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/Inter-400-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/Inter-400-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/Inter-500-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/Inter-500-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/Inter-500-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/Inter-600-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/Inter-600-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/Inter-600-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/Inter-700-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/Inter-700-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/Inter-700-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/Inter-800-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/Inter-800-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('fonts/Inter-800-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/JetBrainsMono-500-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/JetBrainsMono-500-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/JetBrainsMono-500-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/JetBrainsMono-600-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/JetBrainsMono-600-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/JetBrainsMono-600-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/JetBrainsMono-700-cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/JetBrainsMono-700-cyrillic.woff2') format('woff2');
  unicode-range: U+0400-04FF,U+0500-052F,U+2DE0-2DFF,U+A640-A69F;
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/JetBrainsMono-700-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF,U+2000-206F,U+20A0-20BF,U+2100-214F;
}
